/* Slider Section */

.slider-element {
    height: 600px;
    overflow: visible;
    background-color: #e84545;
}

.slider-title h2 {
    font-size: 2.7rem;
    letter-spacing: -1px;
    line-height: 1 !important;
}

.slider-title p {
    opacity: .9;
    font-size: 1.1rem;
    line-height: 1.4rem !important;
    font-weight: 300;
    color: #FFF;
}

.slider-bottom-box {
    display: block;
    padding: 20px 40px;
    /*background: #e84545;*/
    box-shadow: 0px 10px 40px 0px rgba(20, 20, 20, 1);
    border-radius: 16px;
    background: #e84545;
    background: -webkit-linear-gradient(30deg, #b30d0d, #cd5500) !important;
    background: linear-gradient(30deg, #b30d0d, #cd5500) !important;
    border: 2px solid #e84545;
    min-height: 180px;
}

.slider-bottom-box li {
    font-size: 16px;
    font-weight: 500;
}

.video-bottom-box {
    display: block;
    padding: 40px;
    /*background: #e84545;*/
    box-shadow: 0px 10px 40px 0px rgba(20, 20, 20, 1);
    border-radius: 16px;
    background: #e84545;
    background: -webkit-linear-gradient(30deg, #b30d0d, #cd5500) !important;
    background: linear-gradient(30deg, #b30d0d, #cd5500) !important;
    border: 2px solid #e84545;
    height: 52px;
}


/* mega-menu */

.mega-menu-column .btn-link {
    font-size: 14px;
}

.section-domain .dropdown-toggle::after {
    vertical-align: middle
}

.section-domain .custom-select:focus,
.section-domain .form-control:focus {
    border-color: #ced4da;
    box-shadow: none
}

.section-domain .custom-select {
    height: 50px;
    border-radius: 0;
    padding-left: 1.1rem;
    background-color: #F9F9F9;
}

.section-domain .input-group-lg>.form-control,
.section-domain .input-group-lg>.input-group-append>.btn {
    font-size: 1rem;
}

.before-heading {
    font-style: normal;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #CCC;
}

.cpu-price,
.ram-price,
.storage-price {
    font-size: 44px;
}

.font-normal {
    font-style: normal !important;
}

#top-bar {
    height: 52px;
    line-height: 52px;
}

.dark #header-wrap:not(.not-dark) #primary-menu>ul>li>a {
    color: #FFF !important;
}


/*.slider-element {
    height: 700px;
}
*/

#header .button {
    margin: 30px 0 30px 10px;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

body.top-search-open #header .button {
    opacity: 0;
}

#header.sticky-header:not(.static-sticky) .button {
    margin-top: 10px;
    margin-bottom: 10px;
}

#primary-menu ul li>a {
    letter-spacing: 0;
}

#content {
    overflow: visible;
}

.slider-box-wrap {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
    z-index: 2;
}

.heading-block p {
    margin-top: 10px;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4 !important;
    color: #ffffff;
}

.mega-menu-column .feature-box.fbox-center .fbox-icon {
    margin-bottom: 12px;
}

.mega-menu-content .feature-box h3 a {
    color: #222;
}

.mega-menu-content .feature-box.fbox-center:not(.fbox-bg) h3:after {
    content: none;
}

.dark #primary-menu ul li .mega-menu-content ul.mega-menu-column:not(:first-child) {
    border-left-color: #F2F2F2 !important;
}


/* Hotspot */

.hotspot-img {
    position: relative;
}

.hotspot-img img {
    opacity: .6;
}

.hotspot-img .hot-spot {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 5px;
    left: 5px;
    text-align: center;
    background-color: #FFBB33;
    border: 2px solid #FFF;
    border-radius: 100%;
    cursor: pointer;
    transition: transform .3s ease;
}

.hotspot-img .hot-spot .circle {
    display: block;
    position: absolute;
    top: 47%;
    left: 47%;
    width: 2em;
    height: 2em;
    margin: -1em auto auto -1em;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    border-radius: 50%;
    background: #44aaac;
    opacity: 0;
    z-index: -1;
    -webkit-animation: pulsate 3.5s ease-out infinite;
    animation: pulsate 3.5s ease-out infinite;
}

.hotspot-img .hot-spot:nth-child(2) .circle {
    animation-delay: 2s;
}

.hotspot-img .hot-spot:nth-child(3) .circle {
    animation-delay: 3.5s;
}

.hotspot-img .hot-spot:nth-child(4) .circle {
    animation-delay: 5.2s;
}

.hotspot-img .hot-spot:nth-child(5) .circle {
    animation-delay: 6.4s;
}

.hotspot-img .hot-spot:nth-child(6) .circle {
    animation-delay: 8s;
}

.hotspot-img .hot-spot:nth-child(7) .circle {
    animation-delay: 9.2s;
}

.hotspot-img .hot-spot:nth-child(8) .circle {
    animation-delay: 11s;
}

.hotspot-img .hot-spot:nth-child(9) .circle {
    animation-delay: 13s;
}

.hotspot-img .hot-spot:nth-child(10) .circle {
    animation-delay: 15s;
}

.hotspot-img .hot-spot .tooltip {
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    opacity: 0;
    display: none;
    left: 0;
    padding: 8px 10px;
    position: absolute;
    top: 20px;
    width: auto;
    z-index: 999;
    box-shadow: 0 10px 80px rgba(0, 0, 0, 0.1), 0 10px 50px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.hotspot-img .hot-spot.hotspot-tooltip-open .tooltip {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.hotspot-img .hot-spot .tooltip.ontop {
    top: auto;
    bottom: 35px;
}

.hotspot-img .hot-spot .tooltip p {
    font-size: 13px;
    line-height: 1.3rem !important;
    margin-bottom: 0;
    white-space: nowrap;
    color: #666 !important;
    text-transform: capitalize;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

.iconlist li:not(:first-child) {
    margin-top: 8px;
}

.iconlist li img {
    position: relative;
    margin-top: -2px;
    width: 16px;
    margin-right: 5px;
}

.iconlist a {
    font-size: 14px;
    color: #CCC;
    padding-left: 20px;
}

.iconlist a:hover {
    text-decoration: underline !important;
}

.text-muted {
    opacity: 0.5;
}

.pricing-price:after {
    content: none
}

.irs-single {
    top: -12px;
}

.irs-slider {
    background: #44aaac;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    top: 13px;
}

.irs-slider:after {
    content: "\e733";
    font-family: 'font-icons';
    color: #FFF;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 11px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.price-compare {
    list-style-type: disc;
}

.price-compare.iconlist li:not(:first-child) {
    font-weight: 300;
    margin-top: 15px;
}

.testimonials-carousel .owl-item {
    opacity: 0.25;
    transform: scale(.9);
    -webkit-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
}

.testimonials-carousel .owl-item.active.center {
    opacity: 1;
    transform: scale(1);
}

.testi-content p {
    font-size: 16px;
}

.clients {
    max-height: 50px;
}

.owl-stage-outer:before,
.owl-stage-outer:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    z-index: 1;
    background: -moz-linear-gradient(left, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
    background: linear-gradient(to right, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#00f9f9f9', GradientType=1);
}

.owl-stage-outer:after {
    left: auto;
    right: 0;
    background: -moz-linear-gradient(right, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
    background: -webkit-linear-gradient(right, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
    background: linear-gradient(to left, rgba(249, 249, 249, 1) 52%, rgba(249, 249, 249, 0.06) 90%, rgba(249, 249, 249, 0) 100%);
}

.bg-angle:after,
.section.bg-angle:before {
    content: '';
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: absolute;
    height: 70px;
    bottom: -70px;
    left: 0;
    transform-origin: 0;
    -webkit-transform-origin: 0;
    -webkit-transform: skewY(-1.5deg);
    -moz-transform: skewY(-1.5deg);
    -ms-transform: skewY(-1.5deg);
    -o-transform: skewY(-1.5deg);
    transform: skewY(-1.5deg);
    background-color: #2b2e4a;
    z-index: 1;
}

.section.bg-angle:before {
    top: -30px;
}

.section.bg-angle:after,
.section.bg-angle:before {
    background-color: #FFF;
}

.dark #primary-menu ul li,
.dark #primary-menu ul li .mega-menu-content ul.mega-menu-column:not(:first-child) {
    border-top-color: rgba(255, 255, 255, 0.1)
}


/* Devices Under 991 Width */

@media (max-width: 991px) {
    #top-bar {
        height: 44px
    }

    #top-bar p {
        margin-bottom: 0px;
        line-height: 44px;
    }

    #header.transparent-header {
        z-index: 1 !important;
    }

    #header .button {
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        margin: 0;
    }

    .vertical-middle {
        z-index: 0;
    }

    #header .button {
        position: absolute;
        top: 50px;
        right: 15px;
        margin: 0;
        padding: 0 14px;
    }

    .cpu-price,
    .ram-price,
    .storage-price {
        font-size: 34px;
    }

    .pricing-price {
        font-size: 52px;
    }

    .mega-menu-column .feature-box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
    }

    .mega-menu-column .feature-box.fbox-center .fbox-icon {
        margin: 0;
        width: 28px;
        height: 28px;
        margin-right: 10px;
    }

    .mega-menu-content .feature-box h3 a {
        font-size: 13px;
        text-transform: capitalize;
        letter-spacing: 0;
    }

    .dark .mega-menu-content .feature-box h3 a {
        color: #FFF;
    }

    .mega-menu-content .feature-box.fbox-center {
        text-align: left;
    }

    .mega-menu-content .btn.btn-link {
        display: none;
    }

    #primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column {
        padding: 10px 0;
    }

    .owl-stage-outer:before,
    .owl-stage-outer:after {
        display: none;
    }

    .img-map {
        min-height: 600px;
    }
}

@media (max-width: 640px) {
    .slider-bottom-box {
        height: 240px;
    }
}

.policy p {
    margin-left: 30px;
    margin-bottom: 8px;
}

.policy ul {
    display: block;
    margin-left: 60px;
    list-style-type: decimal;
}

.policy ul li {
    color: #FFFFFF;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 8px;
}

.policy_dialog {
    position: fixed;
    bottom: 60px;
    z-index: 9999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
    background: #fff8d3;
    border: 1px solid #fff3b3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
}

.policy_dialog .policy_info {
    color: #e84545;
}

.policy_dialog .policy_info p {
    margin: 0px;
    padding: 2px;
}

.policy_dialog .policy_info p a {
    color: #e84545;
    font-weight: 800;
    text-decoration: underline;
}

.policy_dialog .agree_btn {
    float: right;
}

.policy_dialog .agree_btn button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px;
    background: #e84545;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    font-size: 14px;
    font-weight: 800;
    color: #FFFFFF;
    cursor: pointer;
    width: 80px;
    height: 100%;
}

@media screen and (max-width:991px) {
    .policy_dialog {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }
}

@media screen and (max-width:480px) {
    .policy_dialog {
        display: block;
    }
}

@media screen and (min-width:992px) {
    .policy_dialog {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        border-radius: 4px;
        -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
        box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
    }
}

.footer_ul {
    list-style: none;
}

.footer_ul li {
    float: right;
    margin-left: 15px;
}

.feature-box.media-box {
    min-height: 150px;
}